if exists (select * from sys.default_constraints where name  = 'DF_T_COMPANY_SETTINGS_HISTORY_IsMtrLpuMeeEkmpCashering')
BEGIN
	ALTER TABLE [IES].[T_COMPANY_SETTINGS_HISTORY] DROP CONSTRAINT [DF_T_COMPANY_SETTINGS_HISTORY_IsMtrLpuMeeEkmpCashering]
END
if exists (select * from sys.default_constraints where name  = 'DF_T_COMPANY_SETTINGS_HISTORY_IsCreateMedicalExpertiseByMek')
BEGIN
	ALTER TABLE [IES].[T_COMPANY_SETTINGS_HISTORY] DROP CONSTRAINT [DF_T_COMPANY_SETTINGS_HISTORY_IsCreateMedicalExpertiseByMek]
END
if exists (select * from sys.default_constraints where name  = 'DF_T_COMPANY_SETTINGS_HISTORY_RecalculateMtrSchetsHeaderByMek')
BEGIN
	ALTER TABLE [IES].[T_COMPANY_SETTINGS_HISTORY] DROP CONSTRAINT [DF_T_COMPANY_SETTINGS_HISTORY_RecalculateMtrSchetsHeaderByMek]
END